@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.SbHqhKJB:before {
  content: "\e000";
}
.T4e1NghhC:before {
  content: "\e001";
}
.bFowz9IB3:before {
  content: "\e002";
}
.NjzF2QgB:before {
  content: "\e003";
}
.fwq80xx:before {
  content: "\e004";
}
.KTJa1C8:before {
  content: "\e005";
}
.e362Nqp:before {
  content: "\e006";
}
.msUpm0Cio4:before {
  content: "\e007";
}
.wmzmITGl:before {
  content: "\e008";
}
.dOM3qzikU:before {
  content: "\e009";
}
.Zgmq2K64:before {
  content: "\e00a";
}
.lLhm8P1:before {
  content: "\e00b";
}
.lrEgrTYXa:before {
  content: "\e00c";
}
.vPxn9Jt:before {
  content: "\e00d";
}
.cJEpmbP:before {
  content: "\e00e";
}
.oZhJNXgGNkU:before {
  content: "\e00f";
}
.bQl9BzGtZaY:before {
  content: "\e010";
}
.XPuj27znB:before {
  content: "\e011";
}
.EgFwtCuA:before {
  content: "\e012";
}
.MKfDGBXecj:before {
  content: "\e013";
}
.BSGwq91h:before {
  content: "\e014";
}
.w4HTc0z:before {
  content: "\e015";
}
.loY0Yzrn:before {
  content: "\e016";
}
.GsSUZc:before {
  content: "\e017";
}
.igNi26MRmT:before {
  content: "\e018";
}
.F2XbzYq:before {
  content: "\e019";
}
.xJNnsPVW:before {
  content: "\e01a";
}
.evJUOIi:before {
  content: "\e01b";
}
.gB8Ttd:before {
  content: "\e01c";
}
.tpYP2ucGvn:before {
  content: "\e01d";
}
.FekA0x:before {
  content: "\e01e";
}
.rTC1aPA2w:before {
  content: "\e01f";
}
.jGPW7bWoy:before {
  content: "\e020";
}
.AP4rbZ:before {
  content: "\e021";
}
.sPGsbO0J:before {
  content: "\e022";
}
.hlvdjJiBM0r:before {
  content: "\e023";
}
.NOtn6r4p4Bp:before {
  content: "\e024";
}
.mcwu3iT:before {
  content: "\e025";
}
.LM8JCAFAqi:before {
  content: "\e026";
}
.nhwftg:before {
  content: "\e027";
}
.uAgw2w:before {
  content: "\e028";
}
.t1e8HOmix:before {
  content: "\e029";
}
.IaIPWTKM:before {
  content: "\e02a";
}
.mRSlW1Zpx:before {
  content: "\e02b";
}
.TEbllt:before {
  content: "\e02c";
}
.ibBh0gR:before {
  content: "\e02d";
}
.VucXifpVD:before {
  content: "\e02e";
}
.miYCUsIg:before {
  content: "\e02f";
}
.ghOhnk:before {
  content: "\e030";
}
.Aa6LB3kSI:before {
  content: "\e031";
}
.yNRaunaUaK:before {
  content: "\e032";
}
.p1ETzTowJ:before {
  content: "\e033";
}
.Gz7uRrQljg:before {
  content: "\e034";
}
.jFv2HbtL:before {
  content: "\e035";
}
.CFbQb3:before {
  content: "\e036";
}
.yr4H51fzegf:before {
  content: "\e037";
}
.SqBq2w0:before {
  content: "\e038";
}
.CJ4bit8o:before {
  content: "\e039";
}
.Y4eromaI:before {
  content: "\e03a";
}
.sud0A5sD:before {
  content: "\e03b";
}
.Os4OrKK:before {
  content: "\e03c";
}
.vhpr8PLFX:before {
  content: "\e03d";
}
.Xr9k4f97:before {
  content: "\e03e";
}
.KnsNUjc45:before {
  content: "\e03f";
}
.upB8PYYm:before {
  content: "\e040";
}
.mLri8pSoB:before {
  content: "\e041";
}
.UqJeDYqAq:before {
  content: "\e042";
}
.LOdg7ffCsz:before {
  content: "\e043";
}
.PX3UJO:before {
  content: "\e044";
}
.DHHTpg:before {
  content: "\e045";
}
.iR01gaP:before {
  content: "\e046";
}
.C8zlVm:before {
  content: "\e047";
}
.hfJLdpjC:before {
  content: "\e048";
}
.pxtX2abhe:before {
  content: "\e049";
}
.odn1TqLCsd:before {
  content: "\e04a";
}
.SijZXwWPOn:before {
  content: "\e04b";
}
.eqNvLConBgh:before {
  content: "\e04c";
}
.L5uymEEdl7a:before {
  content: "\e04d";
}
.bfWbXHa0:before {
  content: "\e04e";
}
.hYbI9e:before {
  content: "\e04f";
}
.Arb4QIgq:before {
  content: "\e050";
}
.IrNvr5f:before {
  content: "\e051";
}
.xt5vrmxdbd:before {
  content: "\e052";
}
.ZEMkojeVL3:before {
  content: "\e053";
}
.zOQfjY1:before {
  content: "\e054";
}
.RdW4FnBr:before {
  content: "\e055";
}
.RcBvdenN:before {
  content: "\e056";
}
.VjdzAtB:before {
  content: "\e057";
}
.b0aMz6o:before {
  content: "\e058";
}
.ysYYK3qxM6:before {
  content: "\e059";
}
.Sbt1cv:before {
  content: "\e05a";
}
.WtEw7wKemf:before {
  content: "\e05b";
}
.QwmDyfq:before {
  content: "\e05c";
}
.y1XYeGyZdD:before {
  content: "\e05d";
}
.ZlFlN3V1Dn:before {
  content: "\e05e";
}
.X6NS43cu:before {
  content: "\e05f";
}
.dYeFAFFqGuu:before {
  content: "\e060";
}
.P9Cad1:before {
  content: "\e061";
}
.VyLSwO:before {
  content: "\e062";
}
.clgf1RNhwN:before {
  content: "\e063";
}
.LInKGc:before {
  content: "\e064";
}
.PxaowOdfj:before {
  content: "\e065";
}
.dABfg7gm:before {
  content: "\e066";
}
.vSbvKKcoc:before {
  content: "\e067";
}
.SUeTgK3hNA:before {
  content: "\e068";
}
.RofY028A6U:before {
  content: "\e069";
}
.TebmQAaHj:before {
  content: "\e06a";
}
.dmq2hre:before {
  content: "\e06b";
}
.TXS5DnuKtIj:before {
  content: "\e06c";
}
.ehn8V7VP:before {
  content: "\e06d";
}
.xZObcS3En0:before {
  content: "\e06e";
}
.zGm3m50OI:before {
  content: "\e06f";
}
.fUoNidkgb:before {
  content: "\e070";
}
.uTX7REo:before {
  content: "\e071";
}
.NrojZ5EP9:before {
  content: "\e072";
}
.GEki1hDOQce:before {
  content: "\e073";
}
.LaaFWl3:before {
  content: "\e074";
}
.a2e8OLha:before {
  content: "\e075";
}
.b8gRG0l4:before {
  content: "\e076";
}
.aIKQdSk:before {
  content: "\e077";
}
.BjNcPn:before {
  content: "\e078";
}
.P7C06hAw2Rg:before {
  content: "\e079";
}
.bHc0B7M:before {
  content: "\e07a";
}
.XP43PW:before {
  content: "\e07b";
}
.qKWQko2j6j:before {
  content: "\e07c";
}
.R78bqplpuRZ:before {
  content: "\e07d";
}
.bzQ1OzKWA:before {
  content: "\e07e";
}
.jnKx0LX:before {
  content: "\e07f";
}
.fUVkgvD761:before {
  content: "\e080";
}
.reYLsONRAcw:before {
  content: "\e081";
}
.xMKLJH:before {
  content: "\e082";
}
.wU3iqQT:before {
  content: "\e083";
}
.dFLd2zTT:before {
  content: "\e084";
}
.xPJ9x1QTnN1:before {
  content: "\e085";
}
.LuzjxihVLW:before {
  content: "\e086";
}
.BLg8Bgqt:before {
  content: "\e087";
}
.pxdVio7qoQd:before {
  content: "\e088";
}
.lCwtZNk:before {
  content: "\e089";
}
.RMKmay:before {
  content: "\e08a";
}
.WFiNbo:before {
  content: "\e08b";
}
.wOevBVnY:before {
  content: "\e08c";
}
.Ux2sGqj:before {
  content: "\e08d";
}
.OOKHf2fGyd:before {
  content: "\e08e";
}
.Tln0Oj:before {
  content: "\e08f";
}
.CtMUxXLw6:before {
  content: "\e090";
}
.EDSpTm8d7b:before {
  content: "\e091";
}
.Gd86HZPd:before {
  content: "\e092";
}
.JycJgJ1h:before {
  content: "\e093";
}
.lwg2VOwY:before {
  content: "\e094";
}
.XgiejQL:before {
  content: "\e095";
}
.OA3qTCiyyf:before {
  content: "\e096";
}
.hjh82u:before {
  content: "\e097";
}
.tkbeovJP:before {
  content: "\e098";
}
.wEAZaaYr9:before {
  content: "\e099";
}
.nqLaav5:before {
  content: "\e09a";
}
.nv47v6rlvg5:before {
  content: "\e09b";
}
.RIJh13FnxY:before {
  content: "\e09c";
}
.MV2Jchs:before {
  content: "\e09d";
}
.bhbFIeDXh:before {
  content: "\e09e";
}
.rfZnf5AvPN7:before {
  content: "\e09f";
}
.cew8rRf:before {
  content: "\e0a0";
}
.cIWmmTLot5B:before {
  content: "\e0a1";
}
.AXtExRZ:before {
  content: "\e0a2";
}
.p3zR69ip6:before {
  content: "\e0a3";
}
.LjlSn3PsXnb:before {
  content: "\e0a4";
}
.v4SBhQB2Q:before {
  content: "\e0a5";
}
.jvuKNFI6yoY:before {
  content: "\e0a6";
}
.EeZLId1Aq:before {
  content: "\e0a7";
}
.ixijQy9TvN:before {
  content: "\e0a8";
}
.Bu0ci1b1i8:before {
  content: "\e0a9";
}
.vEgBsMYu9E:before {
  content: "\e0aa";
}
.qJCTb8:before {
  content: "\e0ab";
}
.YxAaGhfPyI:before {
  content: "\e901";
}
.cjfWBa5:before {
  content: "\e902";
}
.NvIugEd:before {
  content: "\e903";
}
.D8nfb7:before {
  content: "\e904";
}
.yHwcYO70:before {
  content: "\e905";
}
.OrSVjADTl:before {
  content: "\e906";
}
.HghYmYGfI:before {
  content: "\e907";
}
.CWfvJvtUFZl:before {
  content: "\e908";
}
.BNxKfzuo8l:before {
  content: "\e909";
}
.VJYXUc:before {
  content: "\e90a";
}
.CjhPQ37:before {
  content: "\e90b";
}
.fzdeizifk:before {
  content: "\e90c";
}
.fcfGVVWwJM:before {
  content: "\e90d";
}
.hsd8nteys:before {
  content: "\e90e";
}
.SODc6QV1z:before {
  content: "\e90f";
}
.lSIdo6OGgg6:before {
  content: "\e910";
}
.yQoADI9BQt:before {
  content: "\e911";
}
.hDvoMgzxy:before {
  content: "\e912";
}
.OY9n82g5Srs:before {
  content: "\e913";
}
.Qxndkh:before {
  content: "\e914";
}
.Me8Fawl:before {
  content: "\e915";
}
.w1r5jeta7TX:before {
  content: "\e916";
}
.jiLCe6P:before {
  content: "\e917";
}
.ixJe9NyquP:before {
  content: "\e918";
}
.xuWsk1p:before {
  content: "\e919";
}
.gB9GgFkX:before {
  content: "\e91a";
}
.TlE44XLfV28:before {
  content: "\e91b";
}
.bliAR933cM:before {
  content: "\e91c";
}
.tYVfpD:before {
  content: "\e91d";
}
.zJyMS3:before {
  content: "\e91e";
}
.kHzpjhlUZ:before {
  content: "\e91f";
}
.XZbnOlq:before {
  content: "\e920";
}
.AOXtq9JQFV:before {
  content: "\e921";
}
.rhG73axW:before {
  content: "\e922";
}
.FIUtSopPZf:before {
  content: "\e923";
}
.rz8Qm3YC:before {
  content: "\e924";
}
.HRjcX14Hi:before {
  content: "\e925";
}
.Z58LtHv:before {
  content: "\e926";
}
.Naw6gXJcE:before {
  content: "\e927";
}
.aOnZjA2n7:before {
  content: "\e928";
}
.SCghA569e:before {
  content: "\e929";
}
.VFX2IDcQ:before {
  content: "\e92a";
}
.DUGqL2mfll:before {
  content: "\e92b";
}
.QjgQitp2iG:before {
  content: "\e92c";
}
.pRbehikR:before {
  content: "\e92d";
}
.ilOhDvEp:before {
  content: "\e92e";
}
.TwktUn:before {
  content: "\e92f";
}
.tI02l1MBxh:before {
  content: "\e930";
}
.K7VDJlmb:before {
  content: "\e931";
}
.b6WesCY:before {
  content: "\e932";
}
.pRBE8gSS:before {
  content: "\e933";
}
.H5BWl9:before {
  content: "\e934";
}
.wS5dvxc8:before {
  content: "\e935";
}
.XUGEfR8lSr:before {
  content: "\e936";
}
.MliK14UsW:before {
  content: "\e937";
}
.oObih3b:before {
  content: "\e938";
}
.rIe5fYG58eB:before {
  content: "\e939";
}
.HSikzYT5BN:before {
  content: "\e93a";
}
.j8bahwzLD:before {
  content: "\e93b";
}
.qNiJcNCOfW:before {
  content: "\e93c";
}
.m2cqlFE:before {
  content: "\e93d";
}
.raBemI:before {
  content: "\e93e";
}
.GGmIBBv2r43:before {
  content: "\e93f";
}
.YDKUsYb:before {
  content: "\e940";
}
.fMZS5K9Nsn7:before {
  content: "\e941";
}
.tMW5xwO6QdQ:before {
  content: "\e942";
}
.SOcxkCoPg:before {
  content: "\e943";
}
.KTswIzGmu2F:before {
  content: "\e944";
}
.rvVCroY8:before {
  content: "\e945";
}
.tSMJ9tV:before {
  content: "\e946";
}
.aXZGX4WDWM:before {
  content: "\e947";
}
.NZUyAiH3ZlI:before {
  content: "\e948";
}
.husELOP:before {
  content: "\e949";
}
.ABvOkGT:before {
  content: "\e94a";
}
.hZaVvBt:before {
  content: "\e94b";
}
.Ws5dxPmS:before {
  content: "\e94c";
}
.aUuABk8s:before {
  content: "\e94d";
}
.fHGyLjwqA76:before {
  content: "\e94e";
}
.wuV9NJMcmva:before {
  content: "\e94f";
}
.mNDSRsx74Pf:before {
  content: "\e950";
}
.XfAoMtU:before {
  content: "\e951";
}
.v0yLO1qCB3:before {
  content: "\e952";
}
.zyQ8HGuTxD:before {
  content: "\e953";
}
.In0GJDw:before {
  content: "\e954";
}
.PinLzcFXK:before {
  content: "\e955";
}
.dwzO5wMLzoM:before {
  content: "\e956";
}
.mfm9v9l:before {
  content: "\e957";
}
.ORhbYbpnXwP:before {
  content: "\e958";
}
.EDJ51MnSC:before {
  content: "\e959";
}
.vy3SvZ:before {
  content: "\e95a";
}
.E1wg7p6:before {
  content: "\e95b";
}
.AuDMvB4t:before {
  content: "\e95c";
}
.Pt0vB0:before {
  content: "\e95d";
}
.Ydbw4W1lWca:before {
  content: "\e95e";
}
.ywFEaHnOiNg:before {
  content: "\e95f";
}
.L7ObRSdarx:before {
  content: "\e960";
}
.SKZkLNkpPE:before {
  content: "\e961";
}
.FKTHvOZ:before {
  content: "\e962";
}
.mS5iWEmZz:before {
  content: "\e963";
}
.watZy8:before {
  content: "\e964";
}
.ypxYdvrjc:before {
  content: "\e965";
}
.aQ3R87k:before {
  content: "\e966";
}
.pXSUpewdGL:before {
  content: "\e967";
}
.d4ERhRooXS8:before {
  content: "\e968";
}
.l6dz4V8m8fp:before {
  content: "\e969";
}
.xgCz0YgpI:before {
  content: "\e96a";
}
.bu3oAvZhf1:before {
  content: "\e96b";
}
.teClrU5Fu:before {
  content: "\e96c";
}
.vgua3hfV:before {
  content: "\e96d";
}
.bCrGcMtE42y:before {
  content: "\e96e";
}
.ubiKVoGuV81:before {
  content: "\e96f";
}
.yhz5ug1MOz:before {
  content: "\e970";
}
.UabuW17o27:before {
  content: "\e971";
}
.kBk3iRCuh:before {
  content: "\e972";
}
.bCGzOyUye21:before {
  content: "\e973";
}
.sNRwA4QxA6a:before {
  content: "\e974";
}
.nMQI1E0:before {
  content: "\e975";
}
.x3HM67:before {
  content: "\e976";
}
.rnkd8A4KP:before {
  content: "\e977";
}
.kBNAWc:before {
  content: "\e978";
}
.yMo9NN1y0f:before {
  content: "\e979";
}
.y58zKe1dk:before {
  content: "\e97a";
}
.QWcfpyBLX:before {
  content: "\e97b";
}
.wjJ4P6:before {
  content: "\e97c";
}
.FeJdXHrj7S:before {
  content: "\e97d";
}
.YuuEDD7t7d4:before {
  content: "\e97e";
}
.sTa8aLI:before {
  content: "\e97f";
}
